/* --- CSS reset --- */
@charset "utf-8";

html, body, div, p, span, 
h1, h2, h3, h4, h5, h6,
blockquote, pre, a, abbr, acronym, address, big, cite, code,
img,
dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td,
iframe, ins {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}

img { border: none; vertical-align: bottom; }


/* ---- Micro clearfix ---- */
.cf { *zoom: 1; }
.cf:before,
.cf:after { content: ""; display: table; }
.cf:after { clear: both; }


/* ----- Typography presets -----   */

@font-face {
    font-family: 'open_sanslight';
    src: url('font/OpenSans-Light-webfont.eot');
    src: url('font/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-Light-webfont.woff') format('woff'),
         url('font/OpenSans-Light-webfont.ttf') format('truetype'),
         url('font/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: '1942report';
    src: url('font/1942report-webfont.eot');
    src: url('font/1942report-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/1942report-webfont.woff') format('woff'),
         url('font/1942report-webfont.ttf') format('truetype'),
         url('font/1942report-webfont.svg#1942report') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3 {
font-family: 'open_sanslight', 'Trebuchet MS', Arial, sans-serif; /* "Courier New", Courier, monospace - Futura, 'Trebuchet MS', Arial, sans-serif */
font-weight: normal;
color: #333;
}

h1 {
font-size:48px;
text-align: center;
text-transform: uppercase;
line-height: 1.5;
}

h2 {
font-size: 28px;
text-align: center;
text-transform: uppercase;
}

h3 {
font-size:20px;
}

h4 {
font-size:18px;
color: #ab9f5c; /* #fdfcf8 */
opacity: 0.7;
text-transform: uppercase;
font-weight: 400;
line-height: 1.2;
}

.small, 
small {
font-size:12px;
}

a {
	text-decoration: none;
	display: inline;
	color: #a39754;
}
a:hover {
	font-weight: 600;
}

/*------------------------------------------*/

html {
	height: 100%;
	width: 100%;
}

body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background: #e2e1dc;
	font-family: "Courier New", Courier, monospace;
	color: #333; 
	font-size: 13px;
	line-height: 1.231;
}

/*------- HEADER per avere img flessibile a tutto sfondo nella home --------*/
header { 
	position: relative;
	height: 100%;
	background: transparent url('img/Salome.jpg') no-repeat center center; 
	background-size: cover;
    -webkit-box-shadow: inset 0 -1px 5px rgba(0,0,0,0.6);
    -moz-box-shadow: inset 0 -1px 5px rgba(0,0,0,0.6);
    box-shadow: inset 0 -1px 5px rgba(0,0,0,0.6);   /* ombra interna alla foto */
}

/* Image replacement */
.ir {
 border: 0;
 overflow: hidden;
 *text-indent: -9999px;
 width: 128px;
 height: 128px;
}

.ir:before {
 content: "";
 display: block;
 width: 0;
 height: 100%;
}

/* Regole per IE8  */
.lt-ie9 header {
 background-position: top center;
}
/* se inserisco del testo sulla foto home! */
#testo-header {
    position: absolute;
    top: 580px;
    left: 30px;
} 

#freccia-header {
    position: absolute;
    bottom: 0;
    width: 100%;
}
 
#freccia-header a {
    display: block;
    width: 100px;
    height: 50px;
    margin: 0 auto;
    background: transparent url('img/freccia.png') no-repeat;
	border-bottom: none;
}



section {
	padding-top: 65px; /* spazio sotto la foto nella home */
}

.testo {
 	max-width: 75%;
 	margin: 0 auto;
}

.testo p {
	text-indent: 0.8em;
	padding-bottom: 3%;
}

.title {padding: 3% 0 2% 0;}


.center {text-align: center;}
.textright {text-align: right;}
				
/*------- MENU --------*/


/*     #testata {position: ; background: #e2e1dc;} rgba(217,214,200,0.8) baige - rgba(226,225,220,0.9)sfondo -  
#d9d6c8 rgba(255, 255, 255, 0.5)     						se tolgo il fixed togliere il paddin-top nella section */

.testata {
	background: #e2e1dc;
	height: 60px;
	margin: 0.8em 0;
}

.navBar {
	background-color: rgb(226,225,220);
	background-color: rgba(226,225,220,0.8);
	position: fixed;
	min-width: 100%;
	top: 0;
	right: 0;
	z-index: 1;
	box-shadow: rgba(171,159,92,0.5) 3px 3px 3px 1px;
  	-webkit-box-shadow: rgba(171,159,92,0.5) 3px 3px 3px 1px;
  	-moz-box-shadow: rgba(171,159,92,0.5) 3px 3px 3px 1px;
}

img.logo {display:inline-block; max-width:98%; margin: 0.8em 0;}

.wrapper {
	margin: 0 auto;
	max-width: 90%;
}

nav ul {
	display: flex;
	justify-content: space-between;
	list-style-type: none;
	width: 50%;
	font-size: 14px;
	font-weight: 600;
	padding-left: 20px;
}

nav ul a {
	color: #000;
	text-decoration: none;
	transition: all .5s ease;
}

nav ul a:hover {
	color: #a39754;
}

nav li {
	display: inline-block;
}

nav #menu-toggle {
	display: none;
}

nav .label-toggle {
	display: none;
}
	 
nav .wrapper {
	align-items: center;
	display: flex;
	justify-content: space-between;
}

/* ------------------------------------------ */

@media screen and (min-width: 1440px) and (max-width: 2560px) {
	.wrapper {max-width: 1380px;}
}

@media screen and (max-width: 992px) {
	nav ul {
		background-color: #e2e1dc;
		display: block;
	    height: 0;
	    list-style-type: none;
	    opacity: 0;
	    text-align: right;
	    transition: all 1s ease;
	    width: 100%;
	    visibility: hidden;
	}
	nav li {
	    border-bottom: 2px solid #a39754;
	    color: #000;
	    display: block;
	    font-size: 14px;
	    padding-top:  1em;
		margin: 0.5em 1em 0 0; /* 0 1em 0 0 */
	}
	nav #menu-toggle:checked ~ ul {
	    opacity: 1;
	    height: 100vh;
	    visibility: visible;
	}
	nav .label-toggle {
	    background: linear-gradient(to bottom, #a39754 0%, #a39754 20%, transparent 20%, transparent 40%, #a39754 40%, #a39754 60%, transparent 60%, transparent 80%, #a39754 80%, #a39754 100%);
	    background: -webkit-linear-gradient(to bottom, #a39754 0%, #a39754 20%, transparent 20%, transparent 40%, #a39754 40%, #a39754 60%, transparent 60%, transparent 80%, #a39754 80%, #a39754 100%);
		background: -moz-linear-gradient(to bottom, #a39754 0%, #a39754 20%, transparent 20%, transparent 40%, #a39754 40%, #a39754 60%, transparent 60%, transparent 80%, #a39754 80%, #a39754 100%);
		cursor: pointer;
	    display: block;
	    float: right;
	    height: 35px;
	    width: 35px;
	 	position: fixed;
	 	top: 1.2em;
	 	right: 1em;
	}
	nav .wrapper {
	    display: block;
	}
	.testata {height: 72px;}
}

/* ------------------------------------------ */

@media screen and (max-width: 767px) {
	img.logo { max-width:85%; }
	
	nav .label-toggle {
		height: 25px;
		width: 25px;
	}
}

@media screen and (max-width: 470px) {
	nav .label-toggle {top: 0.9em;}
	
	.testata {height: 44px;}
}

/* ------------- END MENU ----------------------- */


/* --- box model fluido --- */
* { 
-moz-box-sizing: border-box; 
-webkit-box-sizing: border-box; 
box-sizing: border-box; 
}


/* ------- VITA -------- */

#life {
	background: transparent url('img/il-processo.jpg') no-repeat top center;
	background-size: contain;
	padding-top: 42%;
}

.container {
	max-width: 75%;
	margin: 0 auto;
	padding-top: 2%;
	padding-bottom: 2%;
}

.container1 {
	padding-top: 2%;
	padding-bottom: 2%;
	background: #d9d6c8;
}

.wrap {
	max-width: 75%;
	margin: 0 auto;
}

#life p {
	text-indent: 0.875rem;
	padding-bottom: 3%;
	letter-spacing: -0.1px;
	word-spacing: -0.2px;
}


/* ------- negli schermi grandi non si allarga troppo! -------- */

@media screen and (min-width: 1440px) and (max-width: 2560px) {
	.testo {
	 	max-width: 1080px;
	}
	
	.container {
		max-width: 1080px;
	}
	
	.wrap {
		max-width: 1080px;
	}
	
	#life {padding-top: 44%;}
	#rep {padding-top: 44%;}
	#cron {padding-top: 44%;}
}


/* ------- REPERTORIO -------- */

#rep {
	background: transparent url('img/angelo-di-fuoco.jpg') no-repeat top center;
	background-size: contain;
	padding-top: 42%;
}

#rep ul,li { list-style: none; }

#rep a {text-decoration:none; color: #000; font-weight: 600; font-size: 14px; cursor: text;}

/* #rep a:hover {border-bottom: 3px solid #a39754;} */


/* ------- CRONOLOGIA -------- */

#cron {
	background: transparent url('img/Dama-di-picche.jpg') no-repeat top center;
	background-size: contain;
	padding-top: 42%;
}

#cron p {
	padding-bottom: 2%;
}

#cron ul li {
	list-style-type: disc;
	margin-left: 2em;
}
.listStyle {
	color: #ab9f5c;
}
.listStyle p {
	color: #333;
}




img.sidepic{float:left; width:48%; margin: 1% 2% 1.2% 0} /* width:45%; margin: 0.3em 1em 0.5em 0 - padding: 4px; border: 1px solid #999; */
img.ridepic{float:right; width:48%; margin: 1% 0 1.2% 2%} /*  width:60%; margin: 0.3em 0 0.5em 1em - rivedere i margini dx-0 e sx un pochino per lasciare spazio al testo */
img.widepic{display:block; max-width:100%; margin: 0.3em 0;} /*--il margin vienne annullato dalla didascalia!--*/





blockquote {
  color: #909090;
  line-height: 1.4em;
  font-style: italic;
  border-left: 5px solid #ab9f5c;
  padding: 12px 0 12px 12px;
  margin: 20px 0;
  quotes: "\201C""\201D""\2018""\2019";
}

blockquote:before {
  color: #ab9f5c;
  content: "\201C";
  font-family: Georgia, serif;
  font-size: 5em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}

blockquote p {
	padding-bottom: 2%;
}

blockquote p:first-child {
  display: inline;
}

blockquote cite {
	display: block;
	margin-top: 0.5em;
}

blockquote cite:before {
	content: "\2014 \2009";
}

/* ----- utilizzato nella sezione VITA ----- */

.citazione {
  color: #898989;
  line-height: 1.4em;
  font-style: italic;
  margin: 20px 0;
  quotes: "\201C" "\201D" "\2018" "\2019";
}

.citazione:before {
  color: #ab9f5c;
  content: "\201C";
  font-family: Georgia, serif;
  font-size: 5em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
.citazione p:first-child {
  display: inline;
}

.citazione p {
	letter-spacing: -0.1px;
	word-spacing: -0.2px;
}


/*
q {
  color: #909090;
  line-height: ; 
  font-style: italic;
  padding: ;
  margin-left:;
  margin: 20px 0;
  quotes: "\201C" "\201D" "\2018" "\2019";
}

q:before {
  color: #ab9f5c;
  content: "\201C";
  font-family: Georgia, serif;
  font-size: 5em;
  line-height:  0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
*/


/*

blockquote {
  
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-family: Georgia, serif;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}

blockquote cite {
color: #999999;
font-size: 14px;
display: block;
margin-top: 5px;
}
 
blockquote cite:before {
content: "\2014 \2009";
}

*/


.multi-column {
	-moz-column-count: 3;
	-webkit-column-count: 3;
	column-count: 3;
	-moz-column-gap: 40px;
	-webkit-column-gap: 40px;
	column-gap: 40px;
	text-align: justify;
}

.multi-column2 {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
	-moz-column-gap: 40px;
	-webkit-column-gap: 40px;
	column-gap: 40px;
	text-align: ;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.multi-column {
		-moz-column-count: 2;
		-webkit-column-count: 2;
		column-count: 2;
	}
}

@media only screen and (max-width: 767px) {
	.multi-column {
		-moz-column-count: auto;
		-webkit-column-count: auto;
		column-count: auto;
		-moz-column-gap: 0;
		-webkit-column-gap: 0;
		column-gap: 0;
	}
	
	.multi-column2 {
		-moz-column-count: auto;
		-webkit-column-count: auto;
		column-count: auto;
		-moz-column-gap: 0;
		-webkit-column-gap: 0;
		column-gap: 0;	
	}
}





/*-------- didascalia foto------------*/

.caption {
    font-family: 'open_sanslight', 'Trebuchet MS', Arial, sans-serif;
    font-size: 10px;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    overflow: hidden;
}

.caption img {
    float: left;
    margin-bottom: 3%;
    padding: 0;
    background: #fff;
    border: none;
}

.caption span {
    float: left;
    margin-bottom: 3%;
    padding: 10px;
    width: 100%;
    color: #dedede;
    
    background: #222; /* browser che non supportano rgba */
    background: rgba(0,0,0,0.7);
    position: absolute;
    left: 0;
    bottom: 0;
}

.caption span strong {
    font-weight: bold;
    font-size: 11px;
    text-transform: uppercase;
    display: block;
    padding-bottom: 5px;
}

/** rollover **/
.caption span { display: none; }
.caption:hover span { display: block; }


/* ---- FOOTER ---- */

footer { 
	border-top: 3px solid #ab9f5c;
	text-align: center;
	padding: 2%;
	margin-top: 2%;
} 

footer p { 
	color: #333; 
	font-size: 12px;
}

